/*------------------------------------*\
-------- Page Styles: Accordion
\*------------------------------------*/
 
.main:before {
	width:100%;
	height:100%;
	position:absolute;
	top:0px;
	left:0px;
	z-index:-1;
	content:'';
}

.site-header-wrap {
	margin-bottom:60px;
	border-bottom:1px solid #cd9ad6;
}

/*------------------------------------*\
-------- DEMO Code: accordion
\*------------------------------------*/
/*----- Accordion -----*/
.accordion, .accordion * {
	-webkit-box-sizing:border-box; 
	-moz-box-sizing:border-box; 
	box-sizing:border-box;
		width: 100%;
}

.accordion {
	overflow: hidden;
	box-shadow: 0px 1px 3px rgba(0,0,0,1.00);
	background: #F4F4F4;
	-webkit-box-shadow: 0px 1px 3px rgba(0,0,0,1.00);

}

/*----- Section Titles -----*/
.accordion-section-title {
	width: 100%;
	padding-top: 15px;
	padding-right: 15px;
	padding-left: 25px;
	padding-bottom: 15px;
	display: inline-block;
	border-bottom: 1px solid #000;
	transition: all linear 0.15s;
	/* Type */
	text-shadow: 0px 1px 0px #1a1a1a;
	font-size: 1.5em;
	text-align: left;
	background-color: #FFF;
	color: #000;
	background-image: url(img/plus_24.png);
	background-repeat: no-repeat;
	background-position: 2px 13px;
}

.accordion-section-title.active, .accordion-section-title:hover {
	font-size: 1.5em;
	background: #FA7F61;
	color: #000;
	text-align: left;
	/* Type */
	text-decoration: none;
	background-image: url(img/plus_24.png);
	background-repeat: no-repeat;
	background-position: 2px 13px;
	
}
.accordion-section-title.active {
	background-image: url(img/minus_24.png);
}

.accordion-section:last-child .accordion-section-title {
	border-bottom:none;
}

/*----- Section Content -----*/
.accordion-section-content {
	font-size:1.5em;
	color: #000;
	padding:15px;
	display:none;
	width: 100%;
}
.accordion-section-content p{

	color: #000;
}
